NODELIST.BBS(5)

NAME
mkhistory - MaKe History

SYNOPSIS
mkhistory history-file

DESCRIPTION

mkhistory can be used to reconstruct history dbz from history source file if the original dbz files have been corrupted.

OPTIONS
mkhistory history-source-file

FILES and DIRECTORIES
~bbs/innd/history,~bbs/innd/history.pag,~bbs/innd/history.dir ~bbs/innd/innbbs.conf,~bbs/innd/newsfeeds.bbs,~bbs/innd/nodelist.bbs

AUTHOR
Shih-Kun Huang (skhuang@csie.nctu.edu.tw)

BUGS

SEE ALSO
newsfeeds.bbs(5),innbbsd(8),bntplink(8)